<!-- Use BEM TWO DASHES Class style -->
<header class="header">

    <div class="container">
        
        <nav class="header__head-nav">
        
            <a href="#" class="header__logo">
                <img src="./images/header-pic/Logo.svg" alt="logo" width="56" height="56" class="header__logo">
            </a>
        

          
            <ul class="header__top-nav">
                <li class="header__top-li">
                    <a href="" class="head-btn header__top-nav-a1">Portfolio</a>
                </li>
                <li class="header__top-li">
                    <a href="" class="head-btn header__top-nav-a2">Resume</a>
                </li>
                <li class="header__top-li">
                    <a href="" class="head-btn header__top-nav-a3">Testimonials</a>
                </li>
                <li class="header__top-li">
                    <a href="" class="head-btn header__top-nav-a4">Contact</a>
                </li>
            </ul>
            
                <a href="#" class="header__burger"></a>

        </nav>

        <h1 class="header__title">Unleash Creativity Through Minimalism.</h1>
        

    </div>

</header>